netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atp_close.c File Reference
`#include <stdlib.h>`
`#include <sys/types.h>`
`#include <sys/time.h>`
`#include <sys/socket.h>`
`#include <netatalk/at.h>`
`#include <atalk/netddp.h>`
`#include <atalk/atp.h>`
`#include "atp_internals.h"`

## Functions
int | atp_close (ATP ah)

## Function Documentation

## ◆ atp_close()

int atp_close | ( | ATP | ah | ) |